Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: ba70137aa9ac54c2acad35f418f5f6346016dae3 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: GitFlow UI
Bundle-SymbolicName: org.eclipse.egit.gitflow.ui;singleton:=true
Bundle-Version: 4.0.0.qualifier
Bundle-Activator: org.eclipse.egit.gitflow.ui.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Import-Package: org.eclipse.egit.core;version="[4.0.0,4.1.0)",
 org.eclipse.egit.core.internal;version="[4.0.0,4.1.0)",
 org.eclipse.egit.core.internal.job;version="[4.0.0,4.1.0)",
 org.eclipse.egit.core.op;version="[4.0.0,4.1.0)",
 org.eclipse.egit.core.project;version="[4.0.0,4.1.0)",
 org.eclipse.egit.gitflow,
 org.eclipse.egit.gitflow.op,
 org.eclipse.egit.ui;version="[4.0.0,4.1.0)",
 org.eclipse.egit.ui.internal;version="[4.0.0,4.1.0)",
 org.eclipse.egit.ui.internal.branch;version="[4.0.0,4.1.0)",
 org.eclipse.egit.ui.internal.repository.tree;version="[4.0.0,4.1.0)",
 org.eclipse.egit.ui.internal.selection;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.api;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.api.errors;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.lib;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.revplot;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.revwalk;version="[4.0.0,4.1.0)"
Require-Bundle: org.eclipse.core.jobs;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.team.ui;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.4.0,4.0.0)"

Back to the top